@charset "utf-8";

/*****common*****/
*{
    font-weight: 400;
}
.selectBtn, .btn-primary, #btn-ok, #btn-show, #btn-next{
    color: #16191D !important;
}
.selectBtn:hover, .btn-primary:hover, #btn-ok:hover, #btn-show:hover, #btn-next:hover{
    color: #333 !important;
}
.btn-soft{
    background-color: #FFF8E6 !important;
    color: #FBBD1E !important;
}
#up-scroll-btn{
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    box-shadow: none;
    border: 1px solid #C4CAD4;
    right: 1.2rem;
}


input[type="checkbox"]:checked ~ label::before {
    background-image: url('/demo/images/ic-checkbox-on.svg') !important;
}


/* splash / onboarding */
.lang-select .lang-btn.selected{
    color: #16191d !important;
}
.lang-select .lang-btn.selected::after{
    background-image: url("/v1/images/ic-select-arrow-b.svg") !important;
}

/***** main *****/
/*header*/
.header{
    padding: 2rem 0 0.8rem;
}
.main-logo{
    font-size: 0;
}

 /*moneycard-wrap*/
 .moneycard-container{
     margin-top: 2rem;
     color: #16191D;
     border-radius: 1.2rem;
     box-shadow: 0 2px 3px 0 rgba(16, 25, 45, 0.10), 0 4px 6px 0 rgba(16, 25, 45, 0.05);
 }
.moneycard-container .moneycard-wrap.top{
    min-height: 11.6rem;
     padding: 1.6rem 1.6rem 0;
     background: #FFF0AB;
    box-shadow: none;
}
.moneycard-container .moneycard-wrap.bottom{
    min-height: 5.2rem;
    padding: 1.6rem;
    border: none;
    box-shadow: none;
    position: relative;
}
.main-wrap .moneycard-wrap .moneycard-foot select, .main-wrap .moneycard-wrap .moneycard-foot .select{
    padding: 0 !important;
    color: #16191d !important;
    margin: 0 !important;
    background: none !important;
    position: relative;
}
.main-wrap .moneycard-wrap .moneycard-foot .select::after{
    content: '';
    display: inline-block;
    width: 1.6rem;
    height: 1.6rem;
    background: url("/v1/images/ic-select-arrow.svg") no-repeat center/contain !important;
    margin-left: .8rem;
    vertical-align: middle;
}
.moneycard-container .moneycard-wrap h2{
    margin-bottom: 0;
    color: #16191D;
    font-weight: 400;
}
.moneycard-container .moneycard-wrap .btn-more{
    background: url('/demo/images/ic-more.svg') no-repeat;
    top: 1.6rem;
    right: 1.6rem;
}
.moneycard-container .moneycard-wrap .tab-content{
    margin-top: 0.8rem;
}
.moneycard-container .moneycard-wrap .tab-content p{
    color: #0C0D0E;
    font-size: 2.4rem;
    line-height: 3.2rem;
}
.moneycard-container .moneycard-wrap .tab-content p strong{
    margin-right: 0;
    color: #0C0D0E;
    font-size: 2.8rem;
    line-height: 3.2rem;
}
.moneycard-container .moneycard-wrap .moneycard-foot .btn-wrap{
    float: unset;
    width: auto;
    padding-right: 0;
    position: absolute;
    right: 1.6rem;
    bottom: 1.6rem;
}
.moneycard-container .moneycard-wrap .moneycard-foot .btn-wrap .stoa-creditcard{
    display: inline-flex;
    flex-direction: column;
    align-items: flex-end;
    height: auto;
    margin-right: 0;
    padding: 0;
    color: #16191D;
    font-weight: 700;
    line-height: 2rem;
}
.moneycard-container .moneycard-wrap .moneycard-foot .btn-wrap .stoa-creditcard .stoa-card{
    color: #16191D;
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 2rem;
}
.moneycard-container .moneycard-wrap .moneycard-foot .btn-wrap .stoa-creditcard .stoa-card > strong{
    margin-right: .2rem;
    font-weight: 700;
}


/*quick menu*/
.main-wrap .quick-wrap{
    height: 8.2rem;
    margin: 1.6rem 0 2rem;
}
.main-wrap .quick-wrap li a{
    display: flex;
    flex-direction: column;
    row-gap: .8rem;
    align-items: center;
    justify-content: center;
}
.main-wrap .quick-wrap li i{
    margin-bottom: 0;
    margin-top: 0;
}
.main-wrap .quick-wrap li p{
    font-size: 1.2rem;
    line-height: 1.8rem;
}
.main-wrap .quick-wrap li:not(:last-child)::after{
    height: 5rem;
    background: #C4CAD4;
}


/*충전하기*/
.btn-autocharge{
    color: #16191D;
}
.btn-autocharge {
    background: url('/demo/images/ic-arrow-right-g.svg') no-repeat calc(100% - 1.3rem) 50%, var(--box-bold-color)
    !important;
    background-size: 2.4rem 2.4rem !important;
}

.rolldate-container .rolldate-btn.rolldate-confirm{
    color: #16191d !important;
}

/* 자동충전 설정 */
.radio-wrap li input[type=radio]:checked ~ label::after {
    background-image: url('/demo/images/ic-radio-on.svg') !important;
}
input[type=radio] ~ label::before {
    background-image: url('/demo/images/ic-radio-on3.svg') !important;
}
.list-d-wrap li input[type=radio]:checked ~ label::after {
    background-image: url('/demo/images/ic-radio-on2.svg') !important;
}


/* 카드연결 */
.tooltip-wrap2 .tooltip{
    color: #16191d !important;
}

.tooltip-wrap2 .tooltip::before {
    background: url('/demo/images/ic-select-arrow2.svg') no-repeat center !important;
}

/* 카드 관리 */
.payitem .info2{
    color: #FBBD1E !important;
    background-color: #FFF8E6 !important;
}

/*내 쿠폰*/
.coupon-input-wrap .coupon-btn{
    color: #16191D;
}
.coupon-box .badge.c3{
    color: #16191d;
}

/* 캐시백 */
.coupon-list.cashback li .coupon-box .btn-cashback{
    color: #16191d !important;
}


/* map */
.sstit-wrap-map{
    margin: 1.6rem 0  !important;
    align-items: center;
}
.sstit-wrap-map .titH3{
    color: #0C0D0E;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 2.4rem;
    letter-spacing: -.06rem;
}
.searchType .sel-btn{
    gap: .8rem;
}
.searchType .sel-btn li{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 1.2rem !important;
    border-radius: 5rem !important;
    font-size: 1.4rem;
    color: #606F85;
    line-height: 3rem;
}
.searchType .sel-btn li.active{
    color: #16191D !important;
}


/* usage-wrap */
.main-wrap .head a:not(.payrokCard){
    padding: 1.6rem 0;
}
.main-wrap .head .btn-all{
    position: static;
    font-size: 1.4rem;
    line-height: 2rem;
    font-weight: 400;
}
.usage-wrap .list-b-wrap{
    padding: 0 !important;
    gap: 0 !important;
}
.usage-wrap .list-b-wrap .restaurant-item{
    gap: 1.2rem;
    min-height: 6rem;
    padding: .8rem 0;
}
.usage-wrap .list-b-wrap .restaurant-item .restaurant-address{
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.usage-wrap .list-b-wrap .restaurant-item .coupon-btn{
    color: #16191D !important;
}

/***** 쇼핑 *****/
.main-wrap .header{
    margin-bottom: 0;
    align-items: center;
}
.main-wrap .header .shop-title{
    color: #0C0D0E;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2.8rem;
    letter-spacing: -.04px;
}

/* shop banner */
.shopban-wrap{
    padding-bottom: 0;
}
.shopban-wrap .shopban-list .slick-list{
    margin: 0;
}

/* shop category */
.thumb-list{
    gap: 1rem .5rem;
    margin-bottom: 2rem;
    padding: 0;
    border-bottom: 1px solid #C4CAD4;
}
.thumb-list li a p{
    width: 100%;
    min-height: 4.2rem;
    font-size: 1.2rem;
    font-weight: 400;
    color: #16191d;
}

/* shop prd-list */
.prd-list{
    gap: 4rem 1.2rem;
}
.prd-list li a{
    gap: .4rem;
}
.prd-list li a .imgWrap{
    border: 1px solid #c4c4d4;
}
.prd-list li a .store{
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.8rem;
    color: #A6B0BF;
    font-weight: 400;
}
.prd-list li a h4{
    min-height: 0;
    margin-bottom: 0;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
     font-size: 1.4rem;
    line-height: 2rem;
    font-weight: 400;
    color: #16191d;
    overflow: hidden;
}
.prd-list li a .price1{
    color: #16191d;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 2.4rem;
}
.prd-list li a .price1 strong{
    font-weight: 700;
    font-size: 1.8rem;
}

#more-btn{
    height: 4.8rem;
    border-radius: 1.2rem;
}



/* qr 결제 */
.contentWrap .pop-content .bg-card{
    background: #FFDD47;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.10), 0 0 5px 0 rgba(0, 0, 0, 0.25);
}
.contentWrap .pop-content .bg-card::after{
    display: none;
}
.contentWrap .pop-content .bg-card .price-block .txt1{
    color: #16191d;
    font-weight: 400;
}
.contentWrap .pop-content .bg-card .price-block .txt-price{
    color: #0C0D0E;
    font-weight: 700;
    font-size: 2rem;
    line-height: 2.8rem;
}
.bg-card .txt2,
.bg-card .txt3{
    color: #16191d !important;
}

/* branddetail */
section.content.more-content .merchant-tit .distance{
    color: #16191d !important;
    background-color: #ffdd47 !important;
}


/* konacard banner */
.guide_tit01 > h3{
    font-weight: 600;
    font-size: 2.8rem;
}
.registration_wrap .step_num{
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 1.2rem;
}
.registration_wrap .step_01{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 7.7rem;
    height: 4rem;
    /*padding: 1rem 1.2rem;*/
    background-color: var(--main-color);
    border-radius: 9.9rem;
    color: #16191d;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 2rem;
}
.registration_wrap .step_tit{
    font-size: 1.6rem !important;
    font-weight: 700 !important;
    line-height: 2.4rem !important;
    color: #16191d !important;
}


/* 상품상세 */
section.content.more-content .review-button{
    background-color: #ffdd47 !important;
    color: #16191d !important;
}


/* 연동 계정 관리 */
.memberdetail .sns-info-list{
    display: flex;
    flex-direction: column;
    row-gap: 1.2rem;
}
.memberdetail .link-list-wrap{
    display: flex;
    flex-direction: column;
    row-gap: 1.2rem;
    margin-bottom: 0;
    padding-bottom: 1.2rem;
    border-bottom: 1px solid #C4CAD4;
}
.memberdetail .link-list-wrap:last-of-type{
    border-bottom: 0;
}
.memberdetail .link-list-wrap h3{
    margin-bottom: 0;
    color: #16191d;
}
.memberdetail .link-list-wrap .info-card{
    display: flex;
    flex-direction: column;
    row-gap: .8rem;
    padding: 0;
    border: none;
}
.memberdetail .link-list-wrap .info-card .info-item{
    padding: 0;
    border-bottom: none;
}
.memberdetail .link-list-wrap .info-card .info-item .info-label{
    font-size: 1.4rem;
    color: #606F85;
}
.memberdetail .link-list-wrap .info-card .info-item .info-value{
    font-size: 1.6rem;
    color: #16191d;
}
.memberdetail .link-list-wrap.email .info-card .info-item{
    flex-direction: column;
    align-items: flex-start;
    gap: .8rem;
}
.input-email{
    width: calc(100% - 8.8rem) !important;
}



.account-manage-container{
    padding: 0 !important;
}
.account-manage-container .linked-accounts-section .no-accounts-wrap{
    border: none !important;
}
.account-manage-container .linked-accounts-section .no-accounts-wrap .no-accounts-message strong{
    margin-top: 2.4rem !important;
    font-size: 2rem !important;
    font-weight: 700 !important;
    color: #606F85 !important;
    line-height: 2.8rem !important;
}
.account-manage-container .linked-accounts-section .no-accounts-wrap .no-accounts-message .description{
    margin-top: .8rem !important;
    color: #606F85 !important;
    line-height: 2rem !important;
}
.account-manage-container .linked-accounts-section .account-cards-wrap{
    gap: 0 !important;
}
.account-manage-container .linked-accounts-section .account-cards-wrap .account-card{
    padding: 1.6rem 0 !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: none !important;
    border-radius: unset !important;
}
.account-manage-container .linked-accounts-section .account-cards-wrap .account-card:first-of-type{
    border-top: none !important;
}
.account-manage-container .linked-accounts-section .account-cards-wrap .account-card + .account-card{
    border-top: 1px solid #C4CAD4;
}
.account-manage-container .linked-accounts-section .account-cards-wrap .account-card:hover{
    border-color: #C4CAD4 !important;
    box-shadow: none !important;
}
.account-manage-container .linked-accounts-section .account-cards-wrap .account-card .account-info{
    gap: 1.2rem !important;
}
.account-manage-container .linked-accounts-section .account-cards-wrap .account-card .account-info .account-details{
    flex-direction: row !important;
    align-items: center;
}
.account-manage-container .linked-accounts-section .account-cards-wrap .account-card .account-info .account-details .user-info{
    gap: .4rem !important;
    flex: 1;
}
.account-manage-container .linked-accounts-section .account-cards-wrap .account-card .account-info .account-details .user-info .user-name{
    color: #16191d !important;
}
.account-manage-container .linked-accounts-section .account-cards-wrap .account-card .account-info .account-details .user-info .user-email{
    color: #606F85 !important;
}.account-manage-container .linked-accounts-section .account-cards-wrap .account-card .account-info .account-details .user-info .link-date{
    color: #606F85 !important;
 }
.account-manage-container .account-actions .btn-unlink{
    height: 3.2rem !important;
    padding: .8rem;
    border-radius: .4rem !important;
    font-size: 1.4rem !important;
    line-height: 2rem !important;
    background-color: #F32526 !important;
}
.unlink-modal-overlay .unlink-modal .modal-buttons button.btn-cancel{
    background-color: #FFF8E6 !important;
    color: #FBBD1E !important;
}
.unlink-modal-overlay .unlink-modal .modal-buttons button.btn-unlink-confirm{
    color: #16191d !important;
}
/*리뷰 등록*/
.containersss .submit-btn{
    background-color: #ffdd47 !important;
    color: #16191d !important;
}

/* 영문 */
html.translated-ltr .select{
    font-size: 1.2rem;
    word-break: break-all;
}
html.translated-ltr .sort-wrap li a{
    padding-right: 1.6rem;
}
html.translated-ltr .tab-st-wrap .tab-st-btn{
    font-size: 1.4rem;
    line-height: 1.8rem;
}
html.translated-ltr .more-header .header{
    flex-direction: column;
    align-items: flex-start;
    height: auto;
}
html.translated-ltr .more-header .header .btn-myinfo{
    font-size: 1.2rem;
}